Skip to main content
GET
Sector Flow

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

sector
enum<string>
required

A financial sector.

Available options:
Basic Materials,
Communication Services,
Consumer Cyclical,
Consumer Defensive,
Energy,
Financial Services,
Healthcare,
Industrials,
Real Estate,
Technology,
Utilities
Example:

"Technology"

Query Parameters

order
enum<string>
default:date

The field to order by. Defaults to date.

Available options:
date,
transactions,
volume,
premium,
uniq_tickers,
premium_10b5,
transactions_10b5,
uniq_insiders,
uniq_insiders_10b5,
volume_10b5,
uniq_tickers_10b5
Example:

"premium"

order_direction
enum<string>
default:desc

Whether to sort descending or ascending. Descending by default.

Available options:
desc,
asc
Example:

"asc"

limit
integer
default:500

How many items to return. Max: 500. Min: 1. Returns up to 500 when omitted.

Required range: 1 <= x <= 500
Example:

10

page
integer

Page number (use with limit). Starts on page 0.

Example:

1

Response

data
Insider Sector Flow · object[]
has_more
boolean

Indicates whether there are more results available beyond the current page.

Example:

false